﻿
#wpv-view-layout-1 {
  padding: 60px 0px;
  text-align: center;
}

#wpv-view-layout-1 blockquote {
  color: #122e59;
  font-weight: lighter;
  font-style: italic;
}

#wpv-view-layout-1 strong {
  font-style: italic;
  color: #122e59;
}




.row {
	margin-left: -10px;
	margin-right: -10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}


.featured-posts .row {
	margin-left: -10px;
	margin-right: -10px;
}

	.featured-grid-3 .row {
	margin-left: -15px;
	margin-right: -15px;
	}



#pagewrap, .pagewidth, #headerwrap, #header, #main-nav, #body, #layout, #content, .post, .author-box, .post-nav, .pagenav, #sidebar, .widget, #footerwrap, #footer {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}



#footerwrap {
	background-color: #000;
}
#left{float:left;width:675px}
.widget.widget_archive select,.widget.widget_categories select,.widget.widget_text select{width:100%;overflow:hidden;border:1px solid transparent;font-size:13px;background-color:#fff;outline:0;color:#818181;font-family:inherit;padding:2px 4%;height:37px}

	.title span{
		display: block;
	}

.footer-widgets h2.widget-title{
	background: transparent;;
}

#main h2.widget-title{
	    font-size: 1rem !important;
	
}

h2.widget-title:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    height: 2px;
    width: 40px;
    background: #ff3838;
}

h2.widget-title{
	font-size: 1rem !important;
    padding: 8px 0px;
    clear: both;
    position: relative;
    text-transform: uppercase;
    color: #636467;
}

.footerwidgetarea h2.widget-title{
  color: #D3D3D3;
  font-size: 1.2rem;
  padding: 10px;
}
.thrv-page-section .tve-page-section-out{position:absolute;width:100%;height:100%;left:0;top:0;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
.tve-page-section-out[data-clip-id],.tve-content-box-background[data-clip-id]{-webkit-transform:rotateZ(0);-ms-transform:rotate(0);transform:rotateZ(0)}

#feedback_simple a{cursor:pointer;display:block;overflow:hidden;position:fixed;text-decoration:none !important;z-index:9999;}
#feedback_simple img{border:none;}
